﻿
.wpex-social-btn-flat.wpex-youtube:hover,
.wpex-social-btn-minimal.wpex-youtube:hover { color: #C4302B }

.wpex-social-bg.wpex-youtube,
.wpex-social-btn-black-ch.wpex-youtube:hover { background: #C4302B }
.popover.right{margin-left:10px}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1);background-repeat:repeat-x}

.right{float:right;}


.testimonials-bs .carousel-control-v2.left,
.testimonials-bs .carousel-control-v2.right {
    text-decoration: none;
    background-image: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }




.search {
	float: right;
	display: block;
	margin-right: -25px;
}


.search label {
	font-size: 12px;
	color: #000;
	font-weight: bold;
}


.search input {
	font: arial;
	font-size: 12px;
}


.search input[type="text"] {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid;
	-webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.3);
	color: #FFF;
	height: 22px;
	padding-left: 3px;
	font-weight: bold;
	vertical-align: top;
	margin-top: 8px;
}


.search input[type="text"]:focus {
	outline: none;
}


.search input[type="submit"] {
	height: 46px;
	width: 88px;
	background-color: transparent;
	
	background-repeat: no-repeat;
	border: none;
	cursor: pointer;
	position: relative;
	right: 20px;
	padding: 12px 0;
}


.search input[type="submit"]:hover {
	
}




.not_main_page .block .search input[type="submit"] {
	width: 35px;
}

#tab-wrapper .social-feeds .facebook-feed {
	background-color: #EEEEEE;
	display: none;
	height: 400px;
	position: absolute;
	right: -10px;
	top: 36px;
	width: 292px;
}

#tab-wrapper .social-feeds-wrapper .social-feeds .facebook:hover .facebook-feed{
	display: block;	
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-column{float:left;margin-right:4%}
.x-column.x-1-1{width:100%}
.x-column.x-1-2{width:48%}
.x-column.x-1-3{width:30.66666%}
.x-column.x-2-3{width:65.33332%}
.x-column.x-1-4{width:22%}
.x-column.x-3-4{width:74%}
.x-column.x-1-5{width:16.8%}
.x-column.x-2-5{width:37.6%}
.x-column.x-3-5{width:58.4%}
.x-column.x-4-5{width:79.2%}
.x-column.x-1-6{width:13.33332%}
.x-column.x-5-6{width:82.66666%}
.x-column.last,.x-column:last-of-type{margin-right:0}
.js .x-column{position:relative}
.js .x-column[data-fade="true"]{opacity:0}
.x-content-band.marginless-columns .x-container .x-column{display:table-cell;margin-right:0;float:none;vertical-align:top}
.x-content-band.marginless-columns .x-container .x-column.x-1-1{width:100%}
.x-content-band.marginless-columns .x-container .x-column.x-1-2{width:50%}
.x-content-band.marginless-columns .x-container .x-column.x-1-3{width:33.33333%}
.x-content-band.marginless-columns .x-container .x-column.x-2-3{width:66.66666%}
.x-content-band.marginless-columns .x-container .x-column.x-1-4{width:25%}
.x-content-band.marginless-columns .x-container .x-column.x-3-4{width:75%}
.x-content-band.marginless-columns .x-container .x-column.x-1-5{width:20%}
.x-content-band.marginless-columns .x-container .x-column.x-2-5{width:40%}
.x-content-band.marginless-columns .x-container .x-column.x-3-5{width:60%}
.x-content-band.marginless-columns .x-container .x-column.x-4-5{width:80%}
.x-content-band.marginless-columns .x-container .x-column.x-1-6{width:16.66666%}
.x-content-band.marginless-columns .x-container .x-column.x-5-6{width:83.33333%}
.x-content-band.marginless-columns .x-container .x-column[class*="x-"]{display:block;width:100%;vertical-align:inherit}
.x-section .x-container.marginless-columns .x-column{display:table-cell;margin-right:0;float:none;vertical-align:top}
.x-section .x-container.marginless-columns .x-column.x-1-1{width:100%}
.x-section .x-container.marginless-columns .x-column.x-1-2{width:50%}
.x-section .x-container.marginless-columns .x-column.x-1-3{width:33.33333%}
.x-section .x-container.marginless-columns .x-column.x-2-3{width:66.66666%}
.x-section .x-container.marginless-columns .x-column.x-1-4{width:25%}
.x-section .x-container.marginless-columns .x-column.x-3-4{width:75%}
.x-section .x-container.marginless-columns .x-column.x-1-5{width:20%}
.x-section .x-container.marginless-columns .x-column.x-2-5{width:40%}
.x-section .x-container.marginless-columns .x-column.x-3-5{width:60%}
.x-section .x-container.marginless-columns .x-column.x-4-5{width:80%}
.x-section .x-container.marginless-columns .x-column.x-1-6{width:16.66666%}
.x-section .x-container.marginless-columns .x-column.x-5-6{width:83.33333%}
.x-section .x-container.marginless-columns .x-column[class*="x-"]{display:block;width:100%;vertical-align:inherit}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

div.x-column.x-sm.x-1-3{
padding: 30px 30px 10px 30px !important;
}

.main-header .search-account .searchbar-container { display: none; right: -3px; width: 100%; top: 0; max-width: 250px; }

.main-header .search-account .searchbar-container button { font-size: 14px; top: 7px; background: none; border: 0; padding: 0; margin: 0; position: absolute; color: #444444; }

.main-header .search-account .searchbar-container .glyph.cross { font-size: 18px; position: absolute; right: 0; top: 6px; }



.searchbar-container { position: relative; }

.searchbar-container form { margin: 0; padding: 0 24px 0 10px; width: 250px; }

.searchbar-container button { right: 30px; }

.searchbar-container .text { display: inline-block; max-width: 250px; font-size: 1em; }

.template-search .main-content .searchbar-container { max-width: 250px; }

.template-search .main-content .searchbar-container form { position: relative; padding-left: 0; }

.template-search .main-content .searchbar-container .text { padding-right: 27px; }

.template-search .main-content .searchbar-container button { font-size: 14px; top: 7px; background: none; border: 0; padding: 0; margin: 0; position: absolute; color: #444444; }

#content .main_box:hover .box_1 a.more_btn {
  color:#ffffff;
}

#content .main_box:hover .box_1 a.cart_btn_1 {
  color:#ffffff;
}

#content .main_box {
  border:5px solid #fff;
  border-radius:5px;
  box-shadow:0 2px 2px rgba(11, 25, 28, 0.1);
}

#content .main_box .box_1 {
  width:100%;
  background:#ffffff;
  position:relative;
  overflow:hidden;
  text-align:center;
}

#content .collection-list .main_box .box_1 {
  background:#fff;
}


#content .main_box .box_1 .list-image {
  padding:30px 15px 30px 30px;
  margin:0 auto;
}

#content .main_box .box_1 .on-sale, #content .main_box .box_1 .sold-out {
  color: #ffffff;
  border-radius: 5px;
  display: block;
  font-size: 13px;
  padding: 1px 4px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  min-width: 55px;
  width:auto;
  z-index: 3;
}


#content .main_box .box_1 .on-sale {
  height: 35px;
  line-height: 35px;
  background-color: #99cc66;
  color: #ffffff;
}


#content .main_box .box_1 .sold-out {
  height: 35px;
  min-width: 75px;
  width:auto;
  line-height: 35px;
  background-color: #666;
  color:#ffffff;
}

#content .main_box .box_1 img {
  width:auto;
  max-width:100%;
  height:auto;
  max-height: 250px;
  margin:0 auto;
}

#content .main_box .desc {
  padding:15px 10px;
  background:#ffffff;
}


#content .main_box .desc h5 a {
  color:#ff5e9f;
}


#content .main_box .desc h5 a:hover {
  color:#bd044f;
}


#content .main_box .desc p {
  font-size:14px;
  line-height:16px;
  color:#898989;
  padding:7px 0 14px 0;
}

#content .main_box .desc .price, #content .main_box .box_1 .product-details .price {
  font-size:16px;
  line-height:20px;
  color:#282827;
  font-weight:700;
}

#content .main_box .desc .price span.compare-price, #content .main_box .box_1 .product-details span.compare-price {
  color:#cccccc;
  text-decoration: line-through;
  margin-left:5px;
  font-size:14px;
  font-weight:400;
}

#content .main_box .box_1 .product-image {
  position:relative;
}

#content .main_box .box_1 .overlay {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:rgba(3, 50, 68, 0.1);
  opacity:0;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}

#content .main_box .box_1 a.cart_btn_1, #content .main_box .box_1 input.cart_btn_1, #content .main_box .box_1 a.more_btn {
  margin: -100px auto 10px;
  width:80%;
  max-width:200px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

#content .main_box .box_1 a.info_btn {
  width: 80%;
  max-width: 200px;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  color: #ffffff;
  display: block;
  margin: 0 auto;
  font-weight:700;
  background: #99cc66;
  border-radius: 18px;
  border: none;
  text-align: center;
  cursor: pointer;
  position: relative;
}

#content .main_box .box_1 a.info_btn:hover, #content .submit-form input.info_btn:hover, #content .frm .frm_bot input.info_btn:hover {
  background: #bd044f;
}

#content .collection-list .main_box .box_1 a.info_btn {
  width:auto;
  max-width:200px;
}

#content .main_box:hover .overlay {
  opacity:1;
}

#content .main_box:hover a.cart_btn_1, #content .main_box:hover input.cart_btn_1, #content .main_box:hover .box_1 a.more_btn {
  
  margin: 65px auto 10px;
  
}

#content a.info_btn, #content .main_box .box_1 a.cart_btn_1, #content .main_box .box_1 input.cart_btn_1, #content .main_box .box_1 a.more_btn {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

#content .main_box:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#content .main_box .box_1 .product-details {
  margin:30px 0;
  border-left:1px solid #efefef;
  padding-left:30px;
}

#content .main_box .box_1 .product-details p {
  color: #898989;
  font-size: 14px;
  line-height: 16px;
  padding: 7px 0 14px;
}

#content .main_box .box_1 .product-details .btn_c {
  display:inline-block;
  margin-right:10px;
}

#content .product_c .main_box {
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  background:#ffffff;
}

#content .product_c .view-grid .main_box:hover {
    
}

#content .product_c #featured-products .main_box {
  margin:0 15px 0;
}

#content .product_c .collection-list .main_box {
  margin:0 15px 30px;
}

#content .search_result .main_box {
  margin-bottom:30px;
}

#content .search_result .main_box .box_1 a.info_btn {
  width:auto;
}

#content .search_result .main_box .box_1 {
  background:#fff;
}

  #content .main_box .desc h5 {
    font-size:12px;
    line-height:18px;
  }

  #content .main_box .box_1 a.cart_btn_1 {
    margin-top:30px;
    width:80%;
    max-width: 200px;
    font-size:12px;
  }

  #content .collection-list .main_box .box_1 .product-details a.info_btn {
    display: none;
  }

.webdesign_fullpage .cases .cases_row .logoer {
  height: 200px;
}

.forsiden_wrapper .cases .right .wrapper .logoer {
  width: 40%;
  float: left;
  margin-bottom: 90px;
}

.forsiden_wrapper .cases .right .wrapper .logoer img {
  width: 60%;
}

.webdesign_wrapper .cases .right .wrapper .logoer {
  width: 40%;
  float: left;
  margin-bottom: 90px;
}

.adwords_wrapper .cases .right .wrapper .logoer {
  width: 40%;
  float: left;
  margin-bottom: 90px;
}

.adwords_wrapper .cases .right .wrapper .logoer img {
  width: 60%;
}

  .webdesign_wrapper .cases .right .wrapper .logoer img {
    width: 60%;
  }
.modal-content{background-color:#fff;border-radius:6px;border-radius:0.42857rem;box-shadow:0 0 0 4px rgba(0,0,0,0.15);box-shadow:0 0 0 0.28571rem rgba(0,0,0,0.15);margin:0 auto;max-width:660px;max-width:47.14286rem}

.mapofturkey {  width : 1000px;  top : 50px;  right : 0;  left : 0;  position : absolute;  z-index : 10;  padding-left : 20px;  margin : 0 auto;  }

.mapofturkey .iframe {  width : 100%;  height : 0;  border-bottom : 2px solid #333;  margin-top : -2px;  background : #fff;  overflow : hidden;  }

.mapofturkey .iframe iframe {  overflow-x : hidden;  overflow-y : scroll;  }

.mapofturkey .open {  display : block;  width : 168px;  height : 37px;  text-indent : -10000px;  margin-left : -84px;  position : absolute;  left : 50%;  }
.col{float:left}


.post-date .post-date-day {
  display: block; }


.menu-item {
    display: inline;
}
 #pg-7-2 .panel-grid-cell , #pg-7-3 .panel-grid-cell , #pg-7-7 .panel-grid-cell { float:left }
 #pg-7-2 , #pg-7-3 , #pg-7-7 { margin-left:-15px;margin-right:-15px }

 



 .panel-grid {
   zoom: 1;
 }

 .panel-grid:before {
   content: '';
   display: block;
 }

 .panel-grid:after {
   content: '';
   display: table;
   clear: both;
 }

 .panel-grid-cell {
   -ms-box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   min-height: 1em;
 }

 .panel-grid-cell .so-panel {
   zoom: 1;
 }

 .panel-grid-cell .so-panel:before {
   content: '';
   display: block;
 }

 .panel-grid-cell .so-panel:after {
   content: '';
   display: table;
   clear: both;
 }

 .panel-grid-cell .panel-last-child {
   margin-bottom: 0;
 }

 .panel-grid-cell .widget-title {
   margin-top: 0;
 }

 	.panel-grid-cell .widget-title:after {
 		content: "";
 		position: absolute;
 		left: 50%;
 		bottom: 0;
 		width: 50px;
 		height: 1px;
 		margin-left: -25px;
 		background-color: #d65050;
 	}

 	.panel-grid .overlay {
 		z-index: -1;
 	}

 	.no-col-padding .panel-grid-cell {
 		padding-left: 0 !important;
 		padding-right: 0 !important;
 	}

		 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pg-7-4 , #pg-7-5 , #pg-7-6 , #pl-7 .panel-grid-cell .so-panel , #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid { margin-left:0;margin-right:0 }
 #pl-7 .panel-grid-cell { padding:0 }

 #pl-2059 .panel-grid-cell .so-panel , #pl-2059 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-2059 .panel-grid { margin-left:0;margin-right:0 }
 #pl-2059 .panel-grid-cell { padding:0 }
  #pl-1542 .panel-grid-cell .so-panel , #pl-1542 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-1542 .panel-grid { margin-left:0;margin-right:0 }
 #pl-1542 .panel-grid-cell { padding:0 }
.b-header-utility_navigation_list .b-header-utility_navigation_item{float:left;margin:0 30px 0 0;color:#867592;height:40px;line-height:40px}
.b-header-utility_navigation_list .b-header-utility_navigation_item.b-header-loyalty_listitem{margin:0 !important}
.b-header-utility_navigation_list .b-header-utility_navigation_item .newsletter_subscribe_error_message{font-size:11px}
